---
arch: x86_64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.20.3 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.3-x86_64-bios-cloudinit-metal-oci
name: alpine-3.20.3-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.3
revision: '0'
version: '3.20'
built: '2024-09-06T16:42:52.577606'
uploaded: '2024-09-06T19:41:43.161734'
signed: '2024-09-07T00:26:49.141982'
released: '2024-09-07T03:08:43.214764'
artifacts:
metadata_updated: '2024-09-07T03:08:43.215647'
